
@media (min-width:640px){
 .owl-carousel {
    display: none;
    width: 98%!important;
    z-index: 1;
} 
    
}

@media (min-width:220px) and (max-width:320px){

.slide1 img {
    width: 100%;
}

}

@media (min-width:330px) and (max-width:640px){

.slide1 img {
    width: 75%;
}

}



@media (min-width:641px) and (max-width:2440px){
 .slide1 img {
    width: 70%;
}   
    
}


    .carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive,.thumbnail a>img,.thumbnail>img{ 
        display:block;
        max-width:100%;
        height:auto;
        
    }
    .carousel-inner{
        position:relative;
        width:100%;
        overflow:visible;
        
    }
    .carousel-inner > .item{
        position:relative;
        display:none;
        -webkit-transition:.6s ease-in-out left;
        -o-transition:.6s ease-in-out left;
        transition:.6s ease-in-out left;
        
    }
    .carousel-inner > .item > a > img, .carousel-inner > .item > img{
        line-height:1;
        
    }
    
    @media all and (transform-3d),(-webkit-transform-3d){
        .carousel-inner > .item {
            -webkit-transition:-webkit-transform .6s ease-in-out;
            -o-transition:-o-transform .6s ease-in-out;
            transition:-webkit-transform .6s ease-in-out;
            transition:transform .6s ease-in-out;
            transition:transform .6s ease-in-out,-webkit-transform .6s ease-in-out,-o-transform .6s ease-in-out;
            -webkit-backface-visibility:hidden;
            backface-visibility:hidden;
            -webkit-perspective:1000px;
            perspective:1000px
            
        }
        
        .carousel-inner > .item .active .right, .carousel-inner > .item .next{
            -webkit-transform:translate3d(100%,0,0);
            transform:translate3d(100%,0,0);
            left:0;
            
        }
        .carousel-inner > .item .active .left, .carousel-inner > .item .prev{
            -webkit-transform:translate3d(-100%,0,0);
            transform:translate3d(-100%,0,0);
            left:0;
        }
        .carousel-inner > .item .active, .carousel-inner > .item .next .left, .carousel-inner > .item .prev .right{
            -webkit-transform:translate3d(0,0,0);
            transform:translate3d(0,0,0);
            left:0;
            
        }
        
    }
    
    .carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev{
        display:block;
        
    }
    .carousel-inner > .active{
        left:0;
        
    }
    .carousel-inner > .next, .carousel-inner > .prev{
        position:absolute;
        top:0;
        width:100%;
        
    }
    
    .carousel-inner > .next{
        left:100%;
        
    }
    
    .carousel-inner > .prev{ 
        left:-100%;
        
    } 
    .carousel-inner > .next .left, .carousel-inner > .prev.right{
        left:0;
        
    }
    .carousel-inner > .active .left{
        left:-100%; 
        
    }
    .carousel-inner > .active .right{
        left:100%;
        
    }
    .carousel-control{
        position:absolute;
        top:0;
        bottom:0;
        left:0;
        width:15%;
        font-size:20px;
        color:#fff;
        text-align:center;
        text-shadow:0 1px 2px rgba(0,0,0,.6);
        background-color:rgba(0,0,0,0);
        opacity:.5;
        
    }
    .carousel-control.left{
        background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
        background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
        background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
        background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
        background-repeat:repeat-x;
        
    }
    
    .carousel-control.right{
        right:0;
        left:auto;
        background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
        background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
        background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));
        background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
        background-repeat:repeat-x;
        
    }
    .carousel-control:focus,.carousel-control:hover{
        color:#fff;
        text-decoration:none;
        outline:0;
        opacity:.9;
        
    }
    .carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{
        position:absolute;
        top:50%;
        z-index:5;
        display:inline-block;
        margin-top:-10px;
        
    }
    
    .carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{
        left:50%;
        margin-left:-10px;
        
    }
    .carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{
        right:50%;
        margin-right:-10px;
        
    }
    .carousel-control .icon-next,.carousel-control .icon-prev{
        width:20px;
        height:20px;
        font-family:serif;
        line-height:1;
        
    }
    
    .carousel-control .icon-prev:before{
        content:"\2039";
        
    }
    
    .carousel-control .icon-next:before{
        content:"\203a";
        
    }
    
    .carousel-indicators{
        position:absolute;
        bottom:10px;
        left:50%;
        z-index:15;
        width:60%;
        padding-left:0;
        margin-left:-30%;
        text-align:center;
        list-style:none;
        
    }
    
    .carousel-indicators li{
        display:inline-block;
        width:10px;
        height:10px;
        margin:1px;
        text-indent:-999px;
        cursor:pointer;
        background-color:rgba(0,0,0,0);
        border:1px solid #fff;
        border-radius:10px;
        
    }
    .carousel-indicators .active{
        width:12px;
        height:12px;
        margin:0;
        background-color:#fff;
        
    }
    .carousel-caption .btn{
        text-shadow:none;
    }
    
    @media screen and (min-width:768px){
        .carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{
            width:30px;
            height:30px;
            margin-top:-10px;
            font-size:30px;
            
        }
        
        .carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{
            margin-left:-10px;
            
        }
        
        .carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{
            margin-right:-10px;
            
        }
        .carousel-caption{
            right:20%;
            left:20%;
            padding-bottom:30px;
            
        }
        .carousel-indicators{
            bottom:20px;
            
        }
        
    }
        .bs-example{
            font-family:sans-serif;
            position:relative;
            margin:50px;
            
        }
        .tt-dropdown-menu{
            background-color:#fff;
            border:1px solid rgba(0,0,0,.2);
            border-radius:10px;
            box-shadow:0 5px 10px rgba(0,0,0,.2);
            margin-top:0;
            padding:8px 0;
            width:100%!important;
            
        }
        .tt-suggestion{
            padding:3px 20px;
            
        }
        .tt-suggestion .tt-is-under-cursor{
            background-color:#ccc9;
            color:#fff;
            
        }
        .tt-suggestion p{
            text-align:left!important;
            margin:0;
            text-shadow:none!important;
            
        }
        .btn_span{
            outline:0!important;
            
        }
        .catinput{
            box-shadow:0 1px 3px 0 rgba(32, 33, 36, .28);
            color:#000;
            background-color:transparent!important;
            border:1px solid #dee2e6;
            border-top-left-radius:30px!important;
            border-bottom-left-radius:30px!important;
            width:100%!important;
            font-size:17px;
            height:50px;
            border-top-right-radius:30px!important;
            border-bottom-right-radius:30px!important;
            
        }
        
        @media only screen and (max-width:412px){
            .carousel-caption{
                position:absolute;
                right:0!important;
                top:10%;
                bottom:20px;
                left:0!important;
                margin:0 auto;
                
            }
            
        }
            
        @media only screen and (min-width:840px) and (max-width:910px){
            .search-btn{
                padding-right:30px;
                margin-left:-6px;
                
            }}
            
        @media only screen and (max-width:768px){
            .carousel-inner>.item>a>img,.carousel-inner>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img{
                display:block;
                max-width:100%;
                height:auto;
                height:500px;
                object-fit:cover;
                
            }
            .carousel-caption>p{
                margin:0;
                font-size:15px;
                color:#fff!important;
                
            }
            .carousel-caption{
                position:absolute;
                top:25%!important;
                bottom:20px;
                right:0!important;
                left:0!important;
                margin:0 auto;
                
            }
            .carousel-caption > .h3 ,h3{
                font-size:25px!important;
                color:#000;
                text-align:center!important;
                
            }
            .carousel-caption .caph{
                margin-left:-38.5px;
                margin-right:-38.5px;
                font-size:26px!important;
                
            }
            
            .input-group > .twitter-typeahead{
                width:85%!important;
                
            }
            .input-group{
                margin-top:20px!important;
                margin-bottom:20px!important;
                
            }
            
            .carousel-caption > p {
                margin:0;
                font-size:18px!important;
                color:#ff7f25;
                text-align:center!important;
                
            }
            .catinput{
                color:#666;
                background-color:#fff!important;
                border:1px solid #666;
                border-top-left-radius:30px!important;
                border-bottom-left-radius:30px!important;
                width:100%!important;
                font-size:17px;
                height:50px;
                /*border-right:none!important;*/
                border-top-right-radius:30px!important;
                border-bottom-right-radius:30px!important;
                
            }
            .search-btn{
                border-radius:0!important;
                font-size:16px;
                border:1px solid #000!important;
                background-color:transparent!important;
                color:#000!important;
                border-left-color:transparent!important;
                box-shadow:none!important;
                height:50px;
                
            }
            .carousel-caption > .h3{
                color:#fff!important;
                text-shadow:none!important;
                
            }
            .carousel-caption > .caph{
                color:#fff!important;
                
            }
            
        }
        .input-group { 
            margin-top:20px!important;
            margin-bottom:20px!important;
            
        }
        .tt-hint, .tt-input, .tt-menu, .twitter-typeahead{
            width:90%;
            
        }
        .form-control:focus{
            color:#495057;
            background-color:#fff;
            border-color:#80bdff;
            outline:0;
            box-shadow:none!important; 
            
        }
        .btn-primary:active,.btn-primary:focus,.btn-primary:hover{
            background-color:#fff!important;
            
        }
        .search-border .tt-hint{
            background:0 0!important;
            
        }
        @media only screen and (min-width:799px){
            .search-border .btn_span{
                right:57px!important;
                
            }
            .search-border{
                margin-left:28px!important;
                
            }
            
        }

    .page-loader-wrapper{z-index:99999999;position:fixed;top:0;left:0;bottom:0;right:0;width:100%;height:100%;overflow:hidden;text-align:center;background:#fff}.page-loader-wrapper .loader{position:relative;top:calc(40% - 30px)}
    .indexed_ordered_list li {
        list-style-type: decimal !important;
    }
    .indexed_ul {
        padding-left: inherit !important;
        padding-top: 8px;
        padding-bottom: 5px;
    }
    .indexed_ul li{
        list-style-type: disc !important;
    }
    .hire_freelancer_content hr{
        border-top: 1px solid #00000040 !important;
    }
    .hire_freelancer_table {
        margin-top: 20px;
    }
    .hire_freelancer_table td, .hire_freelancer_table th {
        padding: 8px !important;
        padding-right: 90px !important;
    }
    .border-div-inner{
        border: 1px solid #00000040;
        padding: 27px;
        border-radius: 8px;
    }
    @media screen and (min-width:768px){
        .border-div-inner{
            margin: -10px -36px;
        }
        .hire_freelancer_content hr{
           margin-right: -28px;
           margin-left: -28px;
        }
    }
     @media screen and (max-width:767px){
        .border-div-inner{
            padding: 16px !important;
        }
        .title-text{
            font-size: 1.3rem !important;
        }
     }
     

    .search_margin{
        margin-bottom:230px; 
        
    }
    .borbtn{
        border:1px solid #0000006b!important;
        border-left-color:transparent!important;
        
    }
    @media only screen and (max-width:768px){
        .borbtn{
            border:1px solid #666!important;
            border-left-color:1px solid #666!important;
            
        }
        .btn-primary:active, .btn-primary:focus, .btn-primary:hover{
            border-left:1px solid #666!important;
            
        }}
    @media (min-width:320px) and (max-width:480px){
        .search_margin{
            margin-bottom:185px;
            
        }
        .btn_span{
            margin-left:-3px;
            
        }}
        
    .carousel-control.left{
        background-image:none!important;
        
    }
    .carousel-control.right{
        background-image:none!important;
        
    }
    .carousel-caption > .h3, h3{
        font-size:35px;
        color:#000;
        text-align:center;
        
    }
    .carousel-caption>p{
        margin:0;
        font-size:20px;
        color:#ff7f25;
        text-align:center;
        
    }
    .carousel-caption{
        position:absolute;
        right:11%;
        top:13%;
        bottom:20px;
        left:40%;
        z-index:10;
        padding-top:20px;
        padding-bottom:20px;
        color:#fff;
        text-align:center;
        margin:0 auto;
        
    }
    .search-form{
        border-radius:30px 0 0 30px;
        
    }
    .search-btn{
        border-radius:0 30px 30px 0;
        font-size:16px;
        background-color:#fff!important;
        color:#000!important;
        box-shadow:none!important;
        height:50px;
        
    }
    .input-group .form-control:focus{
        z-index:0!important
        
    }
    .typeahead:focus{
        border:1px solid #0000006b;
        
    }
    .input-group-btn{
        position:relative;
        font-size:0;
        white-space:nowrap;
        
    }
    
    .btn-primary:not(:disabled):not(.disabled).active:focus,.btn-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-primary.dropdown-toggle:focus{
        box-shadow:none;
        
    }
    
    .btn-primary:active,.btn-primary:focus,.btn-primary:hover{
        background-color:#fff!important;
        border-color:#000!important;
        border-left-color:#fff!important;
        
    }
    
    .btn-primary{
        border-color:#000;
        
    }
    
    .tt-suggestion p{
        margin:0;
        font-size:14px;
        box-shadow:none!important;
        
    }
    
    .carousel-indicators li{
        position:relative;
        -ms-flex:0 1 auto;
        flex:0 1 auto;
        width:10px;
        height:10px;
        margin-right:3px;
        margin-left:3px;
        text-indent:-999px;
        cursor:pointer;
        background-color:#000;
        
    }
    
    .carousel-indicators .active{
        background-color:#a0a0a0;
        
    }
    .carousel-inner >.item > a > img,.carousel-inner >.item >img{
        line-height:1;
        width:2500px;
        
    }
    .onlymob{
        display:none!important;
        
    }
    
    .onlydesk{
        display:block!important;
        
    }
    
    @media only screen and (max-width:768px){
        .carousel-caption{
            text-shadow:none!important;
            
    }
    
    .onlymob{
        display:block!important;
        
    }
    
    .onlydesk{
        display:none!important;
        
    }}
    
    .column{
        float:left;
        width:25%;
        padding:10px;
        height:75px;
        
    }
    
    .colrow:after{
        content:"";
        display:table;
        clear:both;
        
    }
    
    @media screen and (max-width:768px){
        .column{
            width:100%;
            
        }}
    
    .gridbutt{
        color:#fff;
        border:2px solid;
        padding:1px 8px;
        z-index:2;
        position:relative;
        font-family:Istok Web;
        display:block;
        
    }
    
    .gridp{
        font-size:20px;
        color:#fff;
        
    }
    
    @media screen and (max-width:905px){
        .gridp{
            font-size:15px;
            color:#fff;
            
        }}
        
    @media screen and (max-width:791px){
        .gridp{
            font-size:12px;
            color:#fff;
            
        }
        
        .gridbutt{
            color:#fff;
            border:2px solid;
            padding:5px 8px;
            z-index:2;
            position:relative;
            font-family:Istok Web;
            display:block;
            
        }
        
        .pull-left{
            padding-top:6px;
            
        }}
        
        @media screen and (max-width:1298px){
            .carousel-caption > .h3, h3{ 
                font-size:30px;
                color:#000;
                text-align:center;
                
            }
            
            .carousel-caption > p { 
                margin:0;
                font-size:20px;
                color:#ff7f25;
                text-align:center;
                
            }}
            
            @media screen and (max-width:986px){
                .carousel-caption > .h3 , h3{
                    font-size:20px;
                    color:#000;
                    text-align:center;
                    
                }
           .carousel-caption > p { 
               margin:0;
               font-size:15px;
               color:#ff7f26;
               font-weight:700;
               text-align:center; 
               /*word-break:break-all;*/
               padding:0 5px;
               
           }}
           
           @media screen and (min-width:1700px){
               .tt-hint,.tt-input,.tt-menu{
                   width:97%;
                   
               }
               
                .twitter-typeahead{
                    width:95%;
                    
                }}
                
                @media screen and (min-width:768px) and (max-width:933px){
                    .tt-hint,.tt-input,.tt-menu,.twitter-typeahead{
                        width:87%;
                        
                    }}
                    
                @media screen and (min-width:1301px) and (max-width:1690px){
                    .tt-hint,.tt-input,.tt-menu,.twitter-typeahead{
                        width:92.8%;
                        
                    }}
                    
                input:focus{
                    outline:0!important;
                    
                }
                
                .row.imageDiv{
                    padding:0 10%;
                    background:#fff;
                    
                }
                
                .row .imageText{
                    font-weight:700;
                    
                }
                
                .imageDiv img{
                    max-width:100%;
                    
                }
                .imageDiv .column{
                    height:auto!important;
                    
                }
                
                @media screen and (min-width:768px){
                    .banner-img-div{
                        padding:0!important;
                        margin-top:-9px;
                        
                    }
                    .banner-img-div div{
                        width:85%!important;
                        
                    }}
                    
                    .reviewContainer{
                        padding:0 10px 0 10px;
                        width:100%;
                        
                    }
    .reviewContentHolder{
         margin-top:.5rem;
         margin-bottom:.3rem;
        
    }
    
    .reviewPhotoHolder .firstCharUI{
        overflow:hidden;
        
    }
    
    .proscore_text{
        display:inline-block;
        font-size:13px;
        padding-top:26px;
        float:right;
        
    }
    
    .profile_name_text{
        text-overflow:ellipsis;
        white-space:nowrap;
        overflow:hidden;
        
    }
    
    .proscore_title{
        font-weight:600;
        
    }
    
    .profile-redirect{
        cursor:pointer;
        
    }
    
    @media screen and (max-width:664px) and (min-width:565px){
        .proscore_text{
            padding-top:0;
            float:none;
            
        }}
    
    @media screen and (min-width:941px){
        .deskfullwidth{
            max-width:100%!important;
            
        }
    
    .deskfullwidth .grid-5 .indGrid{
        padding:5px 1.5%!important;
        
    }
    .deskfullwidth .categoriesBlock{
        padding-left:75px;
        padding-right:75px;
        
    }}
    .deskfullwidth .indGrid img{
        border-radius:10px;
        
    }
    .cat_txt{ padding: 15px 30px 10px 30px; }
    .cat_txt1{ padding: 15px 30px 10px 30px; }
    .cat_txt2{ padding: 15px 30px 10px 30px; }
    .cat_txt3{ padding: 15px 30px 10px 30px; }
    .search-div{ margin-left: 8%;position:relative; }
    
    @media screen and (min-width:768px)and (max-width:960px) {
        .gridbutt{
            /*display:none;*/
            }
        .gridp{
            font-size: 16px;
            }
    }
     
     @media screen and (min-width:600px)and (max-width:768px) 
       {
          .cat_txt{ padding: 15px 30px 10px 20px; }
       
        }
    
    @media screen and (max-width:768px)
    {
        .gridp{ font-size: 15px; }   
        .cat_div{ padding-left: 0px; }
    }
   
     @media screen and (max-width:600px)
     {
        .gridp{ 
            font-size: 15px;
            }
        .cat_div{ 
            padding-left: 10px; 
            
        }
        .search-div{
           margin-left: 2.8%;
            }
        .catinput{ 
            width: 111%!important;
            box-shadow: 5px 10px 10px -7px;
            border:1px solid #f8f9fa;
        }
        .search-btn{ 
            /*margin-left:140%;*/
            
        }
        .tt-dropdown-menu{ 
            width: 110.1%!important;
            border:none;
            
        }
        
      

    }
    @media screen and (max-width:425px){
       
       .search-btn{ 
           /*margin-left:95%;*/
           
       }
    }
    
    
    @media screen and (max-width:320px){
        .tt-dropdown-menu{ 
            width: 110.2%!important;
            
        }
    }
    @media screen and (max-width:320px){
        .gridbutt{ 
            /*//display:none;*/
            }
       .search-btn{ 
           /*margin-left:70%;*/
           
       }
       .catinput{ 
           font-size: 15px;
           }
    }
    
    
    @media screen and (min-width:961px) and (max-width:1067px){
                    
        .gridp {
                font-size: 16px;
                color: #fff;
               }
    }
                    
    @media screen and (min-width:769px) and (max-width:960px){
                    
        .gridp {
                font-size: 11px;
                color: #fff;
               }
    }                
     
     
    @media screen and (min-width:769px) and (max-width:880px){
                    
        .deviceTab {
                
                font-size: 26px;
               }
    }    
     
    @media screen and (min-width:881px) and (max-width:1145px){
                    
        .deviceTab {
                
                font-size: 30px;
               }
    }   
     
    @media screen and (min-width:1146px) and (max-width:1300px){
                    
        .deviceTab {
                
                font-size: 31px;
               }
    }
    
    
    @media screen and (min-width:1301px) and (max-width:1400px){
                    
        .deviceTab {
                
                font-size: 34px;
               }
    }   
    
 
 
 /* Responsive top text 28-11-2020 */
    .only-mobile768
            {
                display:none;
            }
            
    .only-desk768{
                display:block;
            }        
 
    @media screen and (max-width:770px){
                    
        .textresponsive h1{
                
                font-size: 26px!important;
                color:#fff!important;
               }
               
            .only-mobile768
            {
                display: block;
                font-size: 26px!important;
                color: #707070;
            }
            
            .only-desk768{
                display:none;
            }
    }   
    
    @media screen and (min-width:769px) and (max-width:960px){
                    
        .textresponsive h1{
                
                font-size: 22px!important;
                color:#000!important;
               }
    }  
    
    @media screen and (min-width:960px) and (max-width:1080px){
                    
        .textresponsive h1{
                
                font-size: 26px!important;
                color:#000!important;
               }
    }  
    
    
    
    @media screen and (min-width:1080px) and (max-width:1235px){
                    
        .textresponsive h1{
                
                font-size: 32px!important;
                color:#000!important;
               }
    } 
    
    
    @media screen and (min-width:1235px) and (max-width:1400px){
                    
        .textresponsive h1{
                
                font-size: 35px!important;
                color:#000!important;
               }
    } 
 
    @media screen and (min-width:1400px){
                    
        .textresponsive h1{
                
                font-size: 39px!important;
                color:#000!important;
               }
    }   
    
 